CPAINT TYPE.PHP Cross-Site Scripting Vulnerability

Bugtraq ID: 16559
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Feb 08 2006 12:00AM
Updated: Dec 13 2006 04:48PM
Credit: Discovered by James Bercegay.
Vulnerable: CPAINT CPAINT 2.0.2
CPAINT CPAINT 1.3 -SP
CPAINT CPAINT 1.3
Not Vulnerable: CPAINT CPAINT 2.0.3


 

Privacy Statement
Copyright 2010, SecurityFocus